<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jonas 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JH.html">Bible de Jésus-Christ</a><a class="location" href="JH.html">Jonas 2</a><a class="prev" href="JH1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JH3.html">&gt;</a>
</div></div>
<div class="section chapter JH JH2 fra_bjc fra" dir="ltr" lang="fr" data-id="JH2" data-nextid="JH3" data-previd="JH1">
<div class="c">2</div>
<div class="p">
		<div class="s">La prière de Yonah exaucée par YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JH2_1" class="v JH2_1" data-id="JH2_1">Or YHWH ordonna à un grand poisson d'engloutir Yonah, et Yonah fut dans le ventre du poisson trois jours et trois nuits.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JH2_2" class="v JH2_2" data-id="JH2_2">Yonah pria YHWH, son Elohîm, dans le ventre du poisson.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JH2_3" class="v JH2_3" data-id="JH2_3">Et il dit : Dans ma détresse, j'ai invoqué YHWH et il m'a exaucé. Du sein du schéol, j'ai crié au secours et tu as entendu ma voix<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JH2_4" class="v JH2_4" data-id="JH2_4">Tu m'as jeté dans les profondeurs, au cœur de la mer, et le courant m'a environné. Tous tes flots et toutes tes vagues ont passé sur moi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JH2_5" class="v JH2_5" data-id="JH2_5">Je disais : Je suis chassé loin de tes yeux ! Cependant, je verrai encore le temple de ta sainteté.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JH2_6" class="v JH2_6" data-id="JH2_6">Les eaux m'ont environné jusqu'à l'âme. L'abîme m'a enveloppé, les roseaux ont lié ma tête.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JH2_7" class="v JH2_7" data-id="JH2_7">Je suis descendu jusqu'aux bases des montagnes, la terre fermait sur moi ses barres pour toujours, mais tu m'as fait monter vivant de la fosse, YHWH, mon Elohîm !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JH2_8" class="v JH2_8" data-id="JH2_8">Quand mon âme s'était affaiblie en moi, je me suis souvenu de YHWH, et ma prière est parvenue à toi, jusqu'au palais de ta sainteté.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JH2_9" class="v JH2_9" data-id="JH2_9">Ceux qui s'adonnent à des vanités mensongères abandonnent ta miséricorde.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JH2_10" class="v JH2_10" data-id="JH2_10">Mais moi, je t'offrirai des sacrifices avec un cri d'actions de grâces, j'accomplirai les vœux que j'ai faits. Car le salut vient de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JH2_11" class="v JH2_11" data-id="JH2_11">Alors YHWH parla au poisson, et le poisson vomit Yonah sur la terre sèche.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:3</a><span class="text">Ps. 18:5-7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:10</a><span class="text">Le mot « salut », de l'hébreu « Yeshuw'ah », a la même racine que le Nom de notre Seigneur : « Yéhoshoua ». Yonah (Jonas) a compris que seul Yéhoshoua (Jésus) pouvait le sauver d'une mort certaine.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JH1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JH3.html">&gt;</a>
</div></div>
</body>
</html>